	.k-grid-header{
		border-color: #ffffff !important;
	}
	.k-header{
		border:none;
		border-color: #FFFFFF !important;
		color:#8ebc00 !important;
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		font-weight:bold;
		font-size:17px;
	}
	.k-grid{
		border:none;
		border-color:#FFFFFF !important;
		margin-top:-10px;
	}
	.k-grid-footer{
		border-color:#FFFFFF !important;
	}
	.k-focusable{
	
	}
	.k-treeview{
		background:none !important;
	}
	.k-group{
		background:none !important;
	}
	
	#hdMenu{
		background-color:#8ebc00 !important;	
		margin-top:5px;
		list-style:none;
		list-style-image:none;
	}
	#hdMenu ul{
		list-style:none;
		list-style-image:none;
	}
	
	#hdMenu .k-state-default{
		background-color:#8ebc00 !important;
		border:none !important;
		color:#FFFFFF;		
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:13px;
		
	}
	
	#hdMenu .k-state-active{
		background-color:#8ebc00 !important;
		color:#FFFFFF;
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:13px;
		
	}
	
	
	#hdMenu .k-state-default:hover{
		background-color:#ebebeb !important;
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:13px;
		color:#C00;
		
	}

	#hdMenu .k-i-arrow-s{
		background-position: -16px -32px !important;
	}
	
	
	
	#userMenu{
		background-color:#8ebc00 !important;	
		margin-top:5px;
		list-style:none;
		list-style-image:none;
	}
	#userMenu ul{
		list-style:none;
		list-style-image:none;
	}
	
	#userMenu .k-state-default{
		background-color:#8ebc00 !important;
		border:none !important;
		color:#FFFFFF;		
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:13px;
		
	}
	
	#userMenu .k-state-active{
		background-color:#8ebc00 !important;
		color:#FFFFFF !important;
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:13px;
		
	}
	
	
	#userMenu .k-state-default:hover{
		background-color:#ebebeb !important;
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:13px;
		color:#C00;
		
	}

	#userMenu .k-i-arrow-s{
		background-position: -16px -32px !important;
	}
	
	.k-button.k-upload-selected{
		position:absolute !important;
		top:163px !important;
		right:30px !important;
		
	}
	button > .k-icon.k-retry{
		display:none;
	}
	.k-button.k-button-icontext.k-upload-action{
		height:34px !important;
		
	}
	.k-upload-files.k-reset{
		margin-left:3px;
	}
	#folderview{
		width:500px !important;
		height:193px !important;
		margin-right:15px;
	}


	#contextMenuGrid li{
		font-family:Segoe UI,Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:13px;
	}
	#contextMenuGrid{
		border:1px solid #c2c2c2;
	}

	.smooth_zoom_preloader {
		background-image: url(../images/preloader.gif);
	}	
	.smooth_zoom_icons {
		background-image: url(../images/icons.png);
	}

#dashboardID{

}